@charset "utf-8";

/* CSS Document */


@media (max-width:1182px) {
.carousel-indicators img {
	height: 80px;
}
.banner-caption h3{ font-size:30px;}
.banner-caption p{ text-transform: capitalize; font-size:13px;}
.carousel-indicators li {
	height: 80px;
	width: 80px;
}
.carousel-indicators .active {
	width: 80px;
}
.main-menu ul li a {
	text-transform: capitalize;
	font-size: 13px;
}
.main-menu ul li {
	padding: 0px 10px;
}
.service1 {
	height: 150px;
	width: 150px;
}
.inner_service p {
	font-size: 12px;
}
.inner_service {
	top: 18px;
}
	.header ul.social{
		float: left;
	}
	.condetailsubtext
	{
		margin-left: 0;
	}
}

@media (max-width:992px) {
.carousel-indicators
	{
		bottom:0;
	}
	.welcome{
		padding: 20px 0;
	}
	.welcome-text h1{
		margin-top: 0px;
	}
	.carousel-indicators img {
	height: 70px;
}
.carousel-indicators li {
	height: 70px;
	width: 70px;
}
.carousel-indicators .active {
	width: 70px;
}
.main-menu ul li {
	padding: 0px 4px;
}
.header .con_details li {
	margin-top: 10px;
}
.header ul.social li {
	
	margin-right: 5px;
}
.header ul.con_details {
	text-align: center;
}
	.header .con_details {
    float: left;
    margin-right: 0;
    width: 500px;
}
	.header .con_details li
	{
		width:250px;
	}
	.gallery_page .lSSlideOuter .lSPager.lSGallery img {
    height: 50px;
}
	.inner_banner h1
	{
		height: 120px;
	}
.header ul.social{ margin-top:-17px;}
}
@media (max-width:800px)
{
.carousel-indicators .active {
    width: 50px;
}
.carousel-indicators li {
    height: 50px;
    width: 50px;
}
.carousel-indicators img {
    height: 50px;
}
}
@media (max-width:767px) {
.welcome-text h1{ margin-top:15px;}
.demo.galleryslide {
    text-align: center;
}
.inner_banner h1{ height:95px;}
	.service{
		background-size: cover;
	}
	.carousel-indicators
	{
		display: none;
	}
.main-menu {
	width: 100%;
	float: left;
	background: #3d3d3c;
}
.main-menu ul {
	display: none;
}
ul.nav li ul {
	position: relative;
	width: 100%;
	background: #50504e;
	text-align: left;
	padding: 0px;
	z-index: 99999;
	top: 10px;
	left: 0px;
	overflow: hidden;
	opacity: 1;
	height: auto;
	display: none;
	transition: all 0s ease 0s;
}
.main-menu ul li:first-child {
	border-left: medium none;
	padding-left: 15px;
}
ul.nav li ul li ul {
	width: 100%;
	/*left:100%;*/
	left: 0px;
	top: 0px;
}
ul.nav li ul li, ul.nav li ul li a {
	list-style: none;
	text-decoration: none;
}
ul.nav li ul li a {
	padding: 5px 15px;
	width:auto;
}
.fa.fa-chevron-down.fa-2 {
	float: right;
	cursor: pointer;
}
.hvr-icon-down {
	backface-visibility: hidden;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	padding-right: 2.2em;
	position: relative;
	transform: translateZ(0px);
	vertical-align: middle;
}
.hvr-icon-down::before {
	content: "";
	font-family: FontAwesome;
	padding: 0 1px;
	position: absolute;
	right: 1em;
	transform: translateZ(0px);
}
.hvr-icon-down:hover::before, .hvr-icon-down:focus::before, .hvr-icon-down:active::before {
	animation-duration: 0.75s;
	animation-name: hvr-icon-down;
	animation-timing-function: ease-out;
}
.navbar-toggle {
	float: left;
	position: absolute;
	right: 0;
	top: 25px;
	z-index: 999;
}
.main-menu ul li {
	width: 100%;
	padding: 10px 15px;
}
.main-menu ul li i {
	cursor: 'pointer';
}
.main-menu ul li a {
	border-right: 0;
	padding: 0;
	width: auto;
	color: #fff;
}
.main-menu ul li:first-child a {
	padding-left: 0px;
}
.navbar-toggle .icon-bar {
	background: #000;
}
.main-menu ul li:hover a {
	border-bottom: none;
}
.main-menu {
	margin: 0;
}
	.header .con_details {
    float: none;
    margin-right: 0;
    padding: 0 15px;
    width: 100%;
}
	.header .con_details li
	{
		width:100%;
		float: none;
		display: inline-block;
	}
	.header ul.social
	{
		width: 100%;
		text-align: center;
	}
	.con_detailsinner {
    float: left;
    margin: 10px 0;
    width: 100%;
}
	.condetailsubtext
	{
		margin-left: 10px;
	}
}

@media (max-width:480px) {
.banner-caption{left: 37px;}
.banner-caption h3{ font-size:20px;}
.service {
	background-size: cover;
}
.service .col-xs-6 {
	width: 100%;
}
	.inner_banner h1 {
    height: 62px;
}
	.gallery_page .lSSlideOuter .lSPager.lSGallery img{
		
		height: 30px;
	}
.lSSlideOuter .lSPager.lSGallery img {
    height: 35px;
}
}
@media (max-width:360px) {
	.inner_banner h1 {
    font-size: 25px;
    height: 55px;
}
.banner-caption
{
height:auto;
}
}

@media (min-width:768px) {
	
.main-menu ul {
	display: inline-block !important;
	height: 39px;
}
.main-menu ul li i {
	display: none;
}
ul.nav li ul li a {
	padding-left: 10px;
}
ul.nav li ul li:first-child a {
	padding-left: 10px;
}
	
}
@media screen and (max-width: 5000px) and (min-width: 1280px) { 

section.banner{
height:430px;
overflow:hidden;
}
.carousel-inner > .item img
{
height:430px;
}

}
@media screen and (max-width: 5000px) and (min-width: 1500px) { .inner_page
{
min-height:650px;
}
}
